.qili-aframe {
  overflow: hidden;
  padding: calc((60 / 1300) * 100%) 0 calc((20 / 1300) * 100%);
}

.qili-aframe .list {
  overflow: hidden;
  margin-top: 10px;
}

.qili-aframe .list .img {
  overflow: hidden;
}

.qili-aframe .list .img img {
  width: 100%;
  /* aspect-ratio: 14/9; */
  object-fit: cover;
}

.qili-aframe .list .txt {
  overflow: hidden;
}

.qili-aframe .list .txt h3 {
  font-size: 34px;
  margin: calc((15 / 800) * 100%) 0;
  color: #000;
  text-align: center;
}

.qili-aframe .list .txt .content {
  text-align: justify;
  font-size: 18px;
  line-height: 1;
}

@media (min-width:1px) and (max-width:991px) {
  .qili-aframe .list .img {
    margin-bottom: 20px;
  }

  .qili-aframe .list .txt h3 {
    font-size: 16px;
  }
}

@media (min-width:992px) {
  .qili-aframe .list {
    display: flex;
    justify-content: space-between;
  }

  .qili-aframe .list .img {
    width: 100%;
    margin: 0;
    /* padding-right: 35px; */
  }

  .qili-aframe .list .txt {
    width: 100%;
    margin: 0;
  }
}

@media (min-width:1230px) {
  .qili-aframe .list {
    align-items: center;
  }
  
   .qili-aframe .list .img {
    /* padding-right: 50px; */
  }
}



@media screen and (max-width:480px){
  .qili-aframe .list .txt h3{
    font-size: 24px !important;
  }
  .qili-aframe .list .txt .content {
    text-align: justify;
    font-size: 12px;
    line-height: 1;
}
}